// 引入 request 文件
import request from 'common/utils/request'

// 以下 api 为博主项目示例，实际与项目相匹配

// 登录
export const login = (params) => {
	return request({
		url: '/front/device/keeper/login',
		method: 'post',
		data: params
	})
}

// 查询设备分组
export const deviceGroup = (params) => {
	return request({
		url: '/front/device/keeper/getDeviceGroup',
		method: 'get',
		data: params
	})
}


// 查询分组内的设备
export const deviceByGroupId = (params) => {
	return request({
		url: '/front/device/keeper/getDeviceByGroupId',
		method: 'get',
		data: params
	})
}
